#euf_overlay img {
    width:100%;
    height:auto;
    max-width:800px;
}
#euf_overlay {
    z-index: 901;
}
.euf_overlay__content {
    max-width:800px;
}
#fLinks img {
    width:100%;
    height:auto;
}
.col_1v2 {
    width:50%;
    float:left;
}
.ce_accordion .toggler {
    padding:6px 12px;
    background:#efefef url("../layout/accordion-link.png") right center no-repeat;
    font-weight:bold;
    cursor:pointer;
}
.ce_accordion .ui-accordion-header-active,
.ce_accordion .toggler:hover {
    background:#efefef url("../layout/accordion-active.png") right center no-repeat;
    font-weight:bold;
    color:#00643E;
}
.ce_accordion {
    margin-bottom:10px;
    padding:0;
}
form button,
form input,
form textarea,
form select {
    margin:0 0 10px;
    padding:10px;
    background-color:#efefef;
    border:0px solid;
}
form button.submit {
    background-color:#00643E;
    font-weight:bold;
    color:#FFF;
    cursor: pointer;
}
form button.submit:hover {
    text-decoration:underline;
    cursor: pointer;
}
form label {
    width:180px;
    display:inline-block;
}
form input.captcha {
    width:20px;
    text-align:center;
}
fieldset {
    margin:20px 0 0;
    padding:0;
    border:0;
}
form fieldset fieldset input {
    float:left;
    margin:0;
    padding:0;
}
form fieldset fieldset label {
    width:93%;
    float:left;
    margin:0 0 0 10px;
    padding:0;
    font-size:14px;
}
.datenschutz-hinweis {
    float:none;
    clear:both;
    margin-top:0;
    padding-top:0;
    font-size:14px;
}
p.error,
span.error {
    color:#cf0000;
}
a:link,
a:visited {
    text-decoration:none;
    color:#00643E;
}
a:hover,
a:active {
    text-decoration:underline;
}
#fCopy {
    margin:20px 0 60px;
    padding:0;
    text-align:center;
    font-size:10px;
    color:#8f8f8f;
}
#footer nav {
    text-align:center;
}
#footer nav ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
#footer nav ul li {
    display:inline-block;
    margin:0;
    padding:0 10px 0 5px;
    border-top:0px solid;
    border-right:1px solid;
    border-bottom:0px solid;
    border-left:0px solid;
    list-style-type:none;
}
#footer nav ul li.last {
    border:0px solid;
}
#footer nav ul li a:link,
#footer nav ul li a:visited,
#footer nav ul li strong {
    font-size:14px;
    text-decoration:none;
    color:#00643E;
}
#footer nav ul li a:hover,
#footer nav ul li a:active,
#footer nav ul li strong.active {
    text-decoration:underline;
}
h1,
h2,
h3 {
    margin:60px 0 30px;
    padding:0;
    color:#00643E;
}
h2 {
    margin-top:40px;
}
#hBild {
    width:100%;
    height:250px;
    background:#8f8f8f url("../bilder/hintergrund-06-2023.jpg") center center no-repeat;
}
#hBild table {
    width:370px;
    height:180px;
    position:relative;
    float:right;
    margin-top:70px;
    background-image:url("../layout/blank80.png");
}
#hBild table strong {
    float:left;
    display:block;
    margin:0;
    padding:15px 0 0;
    font-size:18px;
    color:#00643E;
}
#hBild table td {
    margin:0;
    padding:0 10px;
}
#hBild table a.button {
    width:146px;
    top:230px;
    position:absolute;
    margin-left:188px;
    padding:14px 12px 12px;
    background:#e80000 url("../layout/icon-notfall.png") right center no-repeat;
    color:#fff;
    z-index: 5;
}
#hSuche {
    width:380px;
    float:right;
    margin:25px 0 0;
    text-align:right;
    font-size:26px;
    font-weight:bold;
    color:#8f8f8f;
}
#hSuche input.text {
    width:246px;
    float:right;
    margin:0;
    padding:10px;
    text-align:left;
    background-color:#efefef;
    border:0px solid;
    font-size:14px;
}
#hSuche input.submit {
    float:right;
    margin:0 0 0 2px;
    padding:11px 10px 9px;
    text-align:right;
    background-color:#efefef;
    border:0px solid;
}
#hLogo h4 {
    margin:30px 0 0;
    padding:0;
    font-size:26px;
    color:#00643E;
}
#hLogo p {
    margin:0;
    padding:0;
}
#hLogo {
    height:170px;
    float:left;
    margin:10px 0;
    padding:0 0 0 50px;
    background-image:url("../layout/logo.jpg");
    background-position:left center;
    background-repeat:no-repeat;
    font-size:16px;
    font-weight:bold;
    color:#8f8f8f;
}
body {
    font-family:Arial,sans-serif;
}
#hContent,
#container,
#fLinks .inside,
#hBild .inside {
    width:960px;
    margin-right:auto;
    margin-left:auto;
    padding-right:40px;
    padding-left:40px;
}
#container img {
    padding:10px;
    background-color:#efefef;
}
.downloadbutton button {
    padding:10px 20px;
    background-color:#00643E;
    border:0px;
    color:#fff;
    cursor: pointer;
}
#fLinks {
    display:block;
    margin-top:60px;
    margin-bottom:60px;
    padding-top:40px;
    padding-bottom:40px;
    background-color:#efefef;
}
#footer #fLinks {
    text-align:center;
    background-color:#efefef;
}
#hTel {
    width:380px;
    float:right;
    margin:25px 0 0;
    text-align:right;
    font-size:26px;
    font-weight:bold;
    color:#8f8f8f;
}
#hNav {
    width:490px;
    float:right;
    margin:24px 0 0;
}
#hNav ul,
#hNav ul li {
    margin:0;
    padding:0;
    list-style-type:none;
}
#hNav ul {
    float:right;
}
#hNav ul li {
    float:left;
    margin:0 0 0 20px;
    padding:0;
}
#hNav ul li a:link,
#hNav ul li a:visited,
#hNav ul li strong {
    font-size:22px;
    font-weight:bold;
    text-decoration:none;
    color:#00643E;
}
#hNav ul li a:hover,
#hNav ul li a:active,
#hNav ul li strong.active,
#hNav ul li.trail > a,
#hNav ul li.hover > a {
    text-decoration:underline;
}
#hNav ul li.hover ul.level_2 {
    display:block;
}
#hNav ul.level_2 {
    position:absolute;
    display:none;
    margin:0 0 0 -20px;
    padding:29px 20px 20px;
    background:#efefef url("../layout/hintergrund-nav-lvl-2-team.jpg") left top no-repeat;
    font-size:22px;
    font-weight:bold;
    text-decoration:none;
    color:#00643E;
    z-index: 99;
}
#hNav li.kontakt ul.level_2 {
    margin-left:-34px;
    background:#efefef url("../layout/hintergrund-nav-lvl-2-kontakt.jpg") left top no-repeat;
}
#hNav ul ul.level_2 li {
    float:none;
    clear:both;
    display:block;
    margin:0;
    padding:0;
}
#hNav ul.level_2 a:link,
#hNav ul.level_2 a:visited,
#hNav ul.level_2 span {
    display:block;
    margin:0;
    padding:0;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    color:#00643E;
}
#hNav ul.level_2 a:hover,
#hNav ul.level_2 a:active,
#hNav ul.level_2 span.active {
    text-decoration:underline;
}

#fLinks .rs-columns {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

#fLinks .rs-columns .content-image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

#fLinks .rs-columns .content-image figure {
    margin: 0;
    text-align: center;
}